/* Write your custom CSS here */

.small-logo {
    height: 36px;
    background: #ffffff;
    padding: 2px;
    margin: 10px;
    border-radius: 2px;
}

.mt-0{
margin-top:0;

}

.mt-2{
margin-top:1rem;
}

.mr-2{
	margin-right:1rem !important;
}

.mr-3{
	margin-right:2rem !important;
}

.info-box .info-box-icon i {
    font-size: 16px;
    color: #B0B0B0;
}

.sidebar-toggle{
	font-size: 24px;
    padding-left: 40%;
    padding-top: 6%;
}

.pl-5{
	padding-left:3rem;
}

.th-align-center{
    vertical-align: middle !important;
}

.border-line{
    border-right: 8px solid #34425a;
    padding-right: 0;
    height: 100vh;
    background: url(../images/login-main.png) #180d5a;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.border-line .small-logo{
    padding-left: 16px;
}
.fp-sec{
    float: right;
    padding-bottom: 10px;

}

.login-cr{
    position: absolute;
    left: 40px;
    bottom: 10px;
    color: #ededed;
    background: #00000040;
    padding: 0 16px;
    border-radius: 8px;
}

.login-box{
    margin-top: 160px;
}

.login-btn{
    background: #34425a;
    color: #ffffff;
    font-family: 800;
    width: 100%;
}

.login-btn:hover{
    background: #180d5a;
    color: #ffffff;
}

.login.logo-name{
    color: #34425a !important;
}



.inp-br::before{
    content: ' ';
    position: absolute;
    width: 4px;
    height: 34px;
    background: #34425a;
    
}

.page-login .page-inner{
background: #ffffff;
padding: 0;
}


.menu.accordion-menu a {
    padding-right: 8px;
}

.app-logo{
    width: 100%;
    padding: 0 16px;
}